:root {
    --height-conteiner: 63px;
    --color-orange: #FF8984;
}

* {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Roboto", sans-serif;
    font-size: 27px;
    background-color: #3B3F45;
    align-items: center;
    color: #FFFFFF;
}

h1 {
    font-size: 36px;
}

header {
    height: 100px;
}

h1+p {
    margin-top: 5px;
    font-size: 24px;
}

.grey-pink {
    background-color: #4A4F56;
    color: var(--color-orange);
    text-align: center;
}

.container {
    background-color: #88839E;
    margin: 0 auto;
    width: 800px;
    height: var(--height-conteiner);
    line-height: var(--height-conteiner);
    list-style-type: none;
    border: 3px;
    border-top: solid transparent;
    border-bottom: solid transparent;

}

li:nth-of-type(2n) {
    background-color: #7A7593;
}

.block {
    margin-bottom: 40px;
}

footer {
    font-size: 28px;
}

section {
    margin-top: 40px;
}

.text {
    margin-top: 30px;
}

.little_text {
    font-size: 17px;
    margin-left: 10px;

}

input[type="checkbox"]:checked~.text {
    text-decoration: line-through;
    text-decoration-thickness: 1px;
    color: #9B96AC;
}

input[type="checkbox"]:checked {
    accent-color: #FFFFFF;
}

input[type="checkbox"] {
    transform: scale(2);
    margin-left: 10px;
    margin-right: 30px;
}

.check:hover {
    border-color: #FFFFFF;
    background-color: #625E77;
}

.check :active {
    background-color: var(--color-orange);
    color: #FFFFFF;
}

.rparenthes::after {
    content: ")";
}

.lparenthes::before {
    content: "(";
}